body { margin: 2em; padding: 0; background: yellow; font-size: 0.65em; font-family: Verdana, Geneva, sans-serif; color: black; }
body { font-size: 65%; }
/* http://www.ampsoft.net/webdesign-l/WindowsMacFonts.html */  /* http://www.techonthenet.com/css/properties/font_family.php */
h1 { margin: 0; font-weight: bold; font-size: 1.5em; }
.center { text-align: center; }  .center table { margin-left: auto; margin-right: auto; text-align: left; }  .center div { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; border: 1px solid #ccccdd; width: 100%; background: white; color: inherit; font-size: 1em; }
th, td { padding: 0.4em; }  th { text-align: left; }
strong, th, .bold { font-weight: bold; }
img, a { border: 1px none black; -moz-outline: 1px none black; outline: 1px none black; }

.title-spacing { margin: 0.4em; }
.table-caption { text-align: left; }
.padding, .page-title, .table-caption { padding: 0.4em; }

.container { border: 1px solid red; background: white; color: inherit; }
div.container { display: -moz-inline-stack; display: inline-block; }  /* IE compatibility added inside style-ie.css */

.spacer { margin: 2em; }
.main-title, .green, .good { color: green; }  .bad { color: red; }  .unknown { color: #ffd700; }
.brown { color: #994433; }  .blue { color: #0044ff; }
#page-list { margin: 0.6em 0.6em 1em 0.8em; line-height: 2.3; }
.page-title { background: #ccff99; color: #0044ff; }
.inner-table-infos { border-style: none; }
.inner-table-infos th, .inner-table-infos td { padding: 0.1em; }  .inner-table-infos th { font-weight: normal; width: 37%; min-width: 10.8em; }
.inner-table-infos td { color: brown; }
.header-column { background: #c6e6e6; color: inherit; }
.empty-list { height: 3em; text-align: center; }
/* Odd lines */ .odd { background: white; color: inherit; }  /* Even lines */ .even { background: #f0f0f0; color: inherit; }
.gwc-home-link { color: black; }
#project-link { padding: 0.7em; }

.update-infos { font-weight: bold; }
.major-change { color: red; }

a { color: blue; }  .https a { color: #ffd700; }  .udp a { color: #006600; }
a:visited { color: purple; }  .https a:visited { color: #ff9900; }  .udp a:visited { color: #000033; }
a:focus, a.url:focus { color: lime; }
a:focus img { -moz-outline-style: solid; outline-style: solid; }
.hover-underline, .gwc-home-link, .gwc { text-decoration: none; }
.hover-underline:hover, .gwc-home-link:hover { text-decoration: underline; }

.magnet { text-decoration: none; }  .magnet img { vertical-align: middle; }  .magnet:focus img { -moz-outline-style: none; outline-style: none; }

#accessible-links a { margin: 0; padding: 0; position: absolute; top: -1000px; left: 0.5em; overflow: hidden; width: 1px; height: 1px;
					  speak: normal; voice-family: female; }
#accessible-links a:focus { top: 0.5em; width: auto; height: auto; }